Προς το περιεχόμενο
Συνδεθείτε  
KoKoPsOpSaRoS

Προβλημα με ενημερωσεις σε mint

Προτεινόμενες αναρτήσεις

μεχρι εχθες το βραδυ εκανε μια χαρα ενημερωσεις και ξαφνικα μου εβγαλε x και βγαζει το συγκεκριμενο σφαλμα "E:Encountered a section with no Package: header, E:Problem with MergeList /var/lib/apt/lists/ftp.ntua.gr_pub_linux_linuxmint-packages_dists_nadia_import_i18n_Translation-el, E:The package lists or status file could not be parsed or opened."

Κοινοποιήστε αυτήν την ανάρτηση


Σύνδεσμος στην ανάρτηση
Κοινοποίηση σε άλλες σελίδες

Για κάνε μερικά βήματα. Αν έχεις το synaptic η μέσω της προσθαφαίρεσης προγραμμάτων άνοιξε τις πηγές λογισμικού και βάλε να παίρνεις της ενημερώσεις από τον κεντρικό server και όχι από την ελλάδα. 

Κοινοποιήστε αυτήν την ανάρτηση


Σύνδεσμος στην ανάρτηση
Κοινοποίηση σε άλλες σελίδες

το εκανα αυτο που ειπες αλλα το κακο ειναι οτι δεν εμπαινε ουτε στο "πηγη λογισμικου" το προβλημα ομως λυθηκε αλλιως...εδωσα σε τερματικο

 

sudo rm -fv /var/lib/apt/lists/*
sudo apt-get update

 

μετα πηγα στην πηγη λογισμικου εβαλα τον κεντρικο server και ολα οκ...οποιος εχει καποιο παρομοιο προβλημα ας το κανει :)

  • Like 1

Κοινοποιήστε αυτήν την ανάρτηση


Σύνδεσμος στην ανάρτηση
Κοινοποίηση σε άλλες σελίδες

το εκανα αυτο που ειπες αλλα το κακο ειναι οτι δεν εμπαινε ουτε στο "πηγη λογισμικου" το προβλημα ομως λυθηκε αλλιως...εδωσα σε τερματικο

 

sudo rm -fv /var/lib/apt/lists/*

sudo apt-get update

 

μετα πηγα στην πηγη λογισμικου εβαλα τον κεντρικο server και ολα οκ...οποιος εχει καποιο παρομοιο προβλημα ας το κανει :)

Εχω το εξης προβλημα σε linux mint 14. Oταν υπαρχουν διαθεσιμες ενημερωσεις και δινω το  password μετα μου βγαζει αδυναμια ληψης (screenshots). Bεβαια οι ενημερωσεις εγκαθιστωνται και μετα στο σημα των ενημερωσεων βγαζει ενα κοκκινο x.

post-243715-0-62775300-1363726873_thumb.png

Κοινοποιήστε αυτήν την ανάρτηση


Σύνδεσμος στην ανάρτηση
Κοινοποίηση σε άλλες σελίδες

Αν χτυπησεις το http://ppa.launchpad.net/rohityadav/vlmc/ubuntu/dists/ σε καποιον browser θα δεις οτι δεν υπαρχει το quantal (δεν υποστηριζει δηλ το αποθετηριο αυτην την εκδοση του ubuntu).

Για αυτο σου βγαζει οτι δεν υπαρχει .

 

Ειτε περιμενεις μεχρι να το υποστηριξει και στο ενδιαμεσο το απενεργοποιεις ειτε επιλεγεις μια κοντινοτερη εκδοση ubuntu στο αποθετηριο και ελπιζεις να παιξει (αν και δεν  θα το προτεινα να μπλεξεις διαφορετικες εκδοσεις ubuntu στο αποθετηριο...)

  • Like 1

Κοινοποιήστε αυτήν την ανάρτηση


Σύνδεσμος στην ανάρτηση
Κοινοποίηση σε άλλες σελίδες

 To προβλημα δημιουργηθηκε οταν προσπαθησα να απεγκαταστησω (ανεπιτυχως) μια εκδοση του bandwithdt 2.0.1. Eχω αναρτησει σχετικο θεμα στο insomnia.

Κοινοποιήστε αυτήν την ανάρτηση


Σύνδεσμος στην ανάρτηση
Κοινοποίηση σε άλλες σελίδες

Το συγκεκριμενο προβλημα σου δεν σχετιζεται με το bandwidthd. Το repo για το οποιο γινεται λογος περιεχει το vlmc (videolan movie creator) και οπως ειπωθηκε, δεν υπαρχει για ubuntu 12.10 και παραγωγα.

Κοινοποιήστε αυτήν την ανάρτηση


Σύνδεσμος στην ανάρτηση
Κοινοποίηση σε άλλες σελίδες

Το συγκεκριμενο προβλημα σου δεν σχετιζεται με το bandwidthd. Το repo για το οποιο γινεται λογος περιεχει το vlmc (videolan movie creator) και οπως ειπωθηκε, δεν υπαρχει για ubuntu 12.10 και παραγωγα.

Οk, μπορεις να μου πεις πως θα το λυσω? Οταν πρωτοεγκατεστησα το mint 14 αν θυμαμαι καλα δεν ειχα τετοιο προβλημα. Παντως το vlmc το εχω οντως εγκατεστημενο.

Κοινοποιήστε αυτήν την ανάρτηση


Σύνδεσμος στην ανάρτηση
Κοινοποίηση σε άλλες σελίδες

Ανοιξε το sources.list

sudo gedit /etc/apt/sources.list
και σβησε τις γραμμες που ξεκινανε με
deb http://ppa.launchpad.net/rohityadav/ blablabla
deb-src http://ppa.launchpad.net/rohityadav/ blablabla

Κοινοποιήστε αυτήν την ανάρτηση


Σύνδεσμος στην ανάρτηση
Κοινοποίηση σε άλλες σελίδες

Οχι, αφου μετα το deb δεν λενε την παραπανω διευθυνση που γραφω. Δες αν εχεις αλλα αρχεια στο φακελο /etc/apt/sources.list.d/ και αν καποιο απο αυτα λεει το παραπανω url. Οταν το βρεις, σβηστο.

 

Εστω οτι το αρχειο που το λεει ειναι το mitsos.list. Για να το σβησεις δινεις ενα

sudo rm /etc/apt/sources.list.d/mitsos.list

Κοινοποιήστε αυτήν την ανάρτηση


Σύνδεσμος στην ανάρτηση
Κοινοποίηση σε άλλες σελίδες

 

Οχι, αφου μετα το deb δεν λενε την παραπανω διευθυνση που γραφω. Δες αν εχεις αλλα αρχεια στο φακελο /etc/apt/sources.list.d/ και αν καποιο απο αυτα λεει το παραπανω url. Οταν το βρεις, σβηστο.

 

Εστω οτι το αρχειο που το λεει ειναι το mitsos.list. Για να το σβησεις δινεις ενα

sudo rm /etc/apt/sources.list.d/mitsos.list

Σωστος, βρηκα 2 αρχεια στην συγκεκριμενη διαδρομη με //ppa ..vlmc και τα εσβησα και τα 2. Πρεπει να εχει σχεση με το 1ο screenshots. Eλπιζω να λυθηκε. Μολις υπαρξουν ενημερωσεις θα βεβαιωθω. Ευχαριστω.

Κοινοποιήστε αυτήν την ανάρτηση


Σύνδεσμος στην ανάρτηση
Κοινοποίηση σε άλλες σελίδες

Δημιουργήστε έναν λογαριασμό ή συνδεθείτε για να σχολιάσετε

Πρέπει να είστε μέλος για να αφήσετε σχόλιο

Δημιουργία λογαριασμού

Εγγραφείτε με νέο λογαριασμό στην κοινότητα μας. Είναι εύκολο!

Εγγραφείτε για έναν νέο λογαριασμό

Σύνδεση

Έχετε ήδη λογαριασμό; Συνδεθείτε εδώ.

Συνδεθείτε τώρα
Συνδεθείτε  
×
×
  • Δημιουργία νέου...

Χρήσιμες πληροφορίες

Με την περιήγησή σας στο insomnia.gr, αποδέχεστε τη χρήση cookies που ενισχύουν σημαντικά την εμπειρία χρήσης.